class_name         = HttpProcedure
renderer           = smarty_renderer
task_manager       = default_task_manager
page_selector      = my_page_selector
output_filters     =
input_filters      =
tasks              = add_task, list_task
task_order         = add_task, list_task

event.add_task     = default_event
event.list_task    = default_event

